.responsive-nav {
    /* Make changes here if you wish to alter the styles of the nav menu such as changing its color. */ 
    width: 100%;  
    height: 60px;
    margin: 0 auto;
    overflow:hidden;
    background:#2D2D2D;
    margin-bottom:-10px; 
    -webkit-transition: height 1s ease;  
    -moz-transition: height 1s ease;  
    -o-transition: height 1s ease;  
    -ms-transition: height 1s ease;  
    transition: height 1s ease; }  
  
.responsive-nav-changed {
    /* Change the height value to suit the height of your menu. */   
    height: 450px; }

.responsive-nav-tab {
    /* Make changes here if you wish to alter the styles of the nav symbol */
	color:#ffffff;
	padding:5px 20px;
	text-align:center;
	font-size:35px;
    cursor: context-menu; }

.responsive-nav ul {
    margin-top:5px;
    padding-top:15px;
    padding-bottom:20px;
    padding-left:0;
    height:100%;
    background:#353535; }

.responsive-nav li {
    color: #999999;
    font-family: sans-serif;
    padding: 16px 0px;
	list-style:none;
	padding-left:0;
	text-align:center; }

.responsive-nav li a {
    color: #999999; }

.responsive-nav li:hover {
    background:#545454; }

.responsive-nav li:hover a {
    /* Adding the hover on the 'li' before the 'a' will make the link text change color when you hover over the list item */
    color:#ffffff; }

.responsive-nav li a, .responsive-nav li a:hover, a, a:hover {
    text-decoration:none; }

.responsive-nav {
    background:#014f05; }

.responsive-nav ul {
    background:#134828; }

.responsive-nav li a {
    color: #e3e3e3; }

.responsive-nav li:hover {
    background:#217844; }
